/* Ongen add synthesis.html */


div.synthesis table td{
	padding:5px;
}

.a{
	font-size:30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	}
.b{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:18px;
	}
.c{
	font-size:13px;
	color:#666666;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif;
	}
.d{
	font-size:18px;
	color:#330;
	font-weight: bold;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif;
	}
.e{
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#999;
	font-weight:bold;
	}
.bg {
	background-image: url(../img/line-gra1.jpg);
}
bgg {
	background-image: url(../img/line-gra1.jpg);
}
.bgg {
	background-image: url(../img/line-gra1.jpg);
}
.f{
	font-size:22px;
	color:#006;
	font-weight: bold;
	}
.g{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333333;
	}
.h {
	font-size: 15px;
	color: #333;
	background-color: #FFF;
	font-weight: bold;
}
award {
	font-size: 12px;
	color: #666;
}
award {
	font-size: 12px;
	color: #666;
}
